from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext

ext_modules=[
    Extension("chicken",
              ["cython_chicken.pyx"],
              include_dirs = ['/usr/local/include'],
              library_dirs = ['/usr/local/lib'],
              libraries = ["chicken"])
]

setup(
  name = "Evaluations of Chicken Scheme from Python",
  cmdclass = {"build_ext": build_ext},
  ext_modules = ext_modules
)
